海康威视设备是否支持GB28181 2016版本?

1、后端录像机产品:

● DS-78XXNB-K1 K2(/P)、DS-78XXNB-K1 K2(/C)、DS-88xxNB-K8系列、DS-79xxNB-K4(/P)系列:录像机若是3.0版本:V3.4.104版本及之后支持GB28181-2016版本;录像机若是4.0版本:V4.30.005版本起支持GB28181-2016版本。

● DS-79XXN-I4(/xxP)全版本支持GB28181-2016版本。

海康威视设备是否支持GB28181 2016版本?

● DS-7600N-F1-V2(N)(P)系列:录像机若是3.0版本:V3.4.100版本及之后支持GB28181-2016版本;录像机若是4.0版本:V4.30.005版本起支持GB28181-2016版本。

● DS-96/86/77/76N-I及超脑系列V4.1.60及之后版本支持GB28181-2016版本。

2、前端设备(IPC和球机)V5.5.0及以后版本支持GB28181 2016版本。

3、解码器设备中69系列的解码器且V2.1版本支持GB28181 2016,64系列的解码器不支持。

拓展:GB2016版本支持TCP协议传输码流(平台指定)。GB2011版本不支持TCP。

相关文章

联系我们

联系我们

137-137-91963(蒋先生)

售后服务:0755-61500423

在线咨询:点击这里给我发消息

安防监控方案定制OEM开发

产品建议请联系我们>>

加微信

微信号:13713791963

2022042311330054

公众号

公众号:jimeizhihui

2022010515201772

分享本页
返回顶部